/* Forms */
.ctform label {
	padding: 5px 0 5px 3px;
	margin: 5px 5px 0 15px;
	display:block;
	font-weight:bold;
}
.ctform label span.hint{
	font-size:80%;
	display:block;
	padding:3px 0 0 0;
	color:#666;
	font-weight:normal
}
.ctform label span.error{
	font-size:80%;
	display:block;
	color:#F00;
}

.ctform label.error span.required{
	font-size:120%;
	color:#F00;
	font-weight:bold
}
/* line height helps to set the vertical alignment of radio buttons and check boxes (remember to group these in fieldsets) 
 */
.ctform fieldset {
	line-height: 1;
	border:1px solid #ccc;
	padding-top:10px;	
	padding-bottom:10px;	
	margin-bottom:10px;
}
.ctform fieldset div.pretext, .ctform fieldset div.posttext {
	padding:5px;
	margin: 0 5px 5px 10px;
	line-height:140%;
}
.ctform fieldset p button {
	margin-top:20px;	
}

/* vertical alignment of checkboxes (a different value is served to IE 7)
 */
.ctform input[type="checkbox"] {
  vertical-align: bottom; 
  *vertical-align: baseline;
}

/* vertical alignment of radio buttons
 */
.ctform input[type="radio"] {vertical-align: bottom; 
  *vertical-align: baseline;
}

/* vertical alignment of input fields for IE 6
 */
.ctform input {_vertical-align: text-bottom;}

/* a specific font-size is set for these elements
 */
.ctform input, .ctform button, .ctform textarea, .ctform select, .ctform optgroup, .ctform option {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:13px;
	border: 1px solid #BBB;
	padding:5px;
	margin: 0 5px 5px 15px;
}
.ctform input.error, .ctform button.error, .ctform textarea.error, .ctform select.error, .ctform optgroup.error, .ctform option.error {
	border-color:#F00;
}
	
.ctform input, .ctform textarea {
  	width:580px;
}
.ctform input.large, .ctform textarea.large, .ctform select.large, .ctform optgroup.large, .ctform option.large {
	width:580px;
}
.ctform input.medium, .ctform textarea.medium, .ctform select.medium, .ctform optgroup.medium, .ctform option.medium {
  	width:380px;
}
.ctform input.small, .ctform textarea.small, .ctform select.medium, .ctform optgroup.small, .ctform option.small {
	width:180px;
}
.ctform select.small {
	width:192px
}
.ctform input.auto, .ctform textarea.auto {
  	width:auto;
}
.ctform textarea {
	height:100px;	
}

/* this is to fix IE 6 and 7 which create extra right/left padding on buttons
 * IMPORTANT: because IE 6 does not understand the first selector below, you need to apply the class "inputButton" to all input of type="button" in your documents
 * the first declaration is for IE 6 and 7, the second one for IE 6 only, the third one is for all browsers.
 */
.ctform button,
.ctform input[type="submit"],
.ctform input[type="reset"],
.ctform input[type="button"],
.ctform .inputButton {
  *overflow: visible;
  _width: 0;
  padding: .2em .4em;
}

.ctform input[type="checkbox"], .ctform input[type="radio"]{
	width:auto;
	margin-left:25px;
	margin-right:5px
}
.ctform label.checkbox, .ctform label.radio {
	width:auto;
	margin-left:5px;
	font-weight:normal;
	display:inline-block;
}
